<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-button expand="block" routerLink="/component-details" routerDirection="backward">
        <ion-icon name="arrow-back"></ion-icon>
      </ion-button>
    </ion-buttons>
    <ion-title>Forget Theme Three</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content padding>
  <ion-img src="assets/images/icons_stripe.svg"></ion-img>
  <!-- form with input text and submit buttons -->
  <form [formGroup]="loginForm" (ngSubmit)="resetPassword()">
    <ion-item>
      <ion-input type="text" placeholder="Email or Username" formControlName="email" name="email" required>
      </ion-input>
    </ion-item>
  
  <ion-row>
    <ion-col size="12">
      <ion-button expand="block" type="submit">reset</ion-button>
    </ion-col>
  </ion-row>
  </form>
</ion-content>